#header {
    width: 100%;
    background: url(bg_woke.jpg) no-repeat top;
}

/*头部指向链接*/
#header .cnote-web {
    position: absolute;
    top: 45px;
    right: 455px;
    color: white;
    font-size: 20px;
}

/*头部下载链接*/
#header .stu-android {
    width: 190px;
    height: 52px;
    position: absolute;
    top: 607px;
}

#header .tec-android {
    width: 190px;
    height: 52px;
    position: absolute;
    top: 607px;
}

#header .nearly-tip {
    position: absolute;
    display: inline-block;
    padding: 5px 10px;
    display: none;
    background: #fff
}